/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/

.avia-mailchimp-form p.form_fullwidth {
	float: left;
	width: 23.5%;
	padding-left: 2%;
	clear: none;
}

.form_fullwidth fieldset p.form_fullwidth:first-child {padding-left: 0;}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    border-radius: 5px;
	padding: 16px;
}

.avia-mailchimp-form input::-webkit-input-placeholder {color: #000; opacity: 1;}
.avia-mailchimp-form input:-moz-placeholder {color: #000; opacity: 1;}
.avia-mailchimp-form input::-moz-placeholder {color: #000; opacity: 1;}
.avia-mailchimp-form input:-ms-input-placeholder {color: #000; opacity: 1;}

.avia-mailchimp-form input[type="submit"], .avia-mailchimp-form input[type="button"] {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 17px 10px 18px;
	background: #faea32;
	color: #121212;
}

.avia-mailchimp-form input[type="submit"]:hover, .avia-mailchimp-form input[type="button"]:hover {
	background: #f37474;
}

.button {
	border: none !important;
}
#header {
 z-index: 10 !important;
}
#header_meta ul.menu {font-size: 17px;}
#header_meta > .container {
	padding-top: 5px;
	padding-bottom: 5px;
}

#top .avia-slideshow-arrows a::before {
    border: 2px solid #fd7678!important;
    background:#fd7678!important;
    line-height: 56px!important;
    border-radius: 60px!important;
}

#top .avia-slideshow li img {
	max-height: 400px;
	width: auto;
}

#top h4.av-upcoming-event-title, #top span.av-upcoming-event-venue {
	color: #7bb96c!important;
}
